
	Hi *|SWAPPED_USER_NAME|*
	
	Your Book *|SWAPPED_USER_BOOK|* is selected by *|USER_NAME|* for swap with 
	*|USER_BOOK|* .
	
	If you want to see deails of *|USER_BOOK|* book <a href="http://localhost/BookXchange/swap_request.php?at=*|ACCESS_TOKEN|*&swap_at=*|SWAP_AT|*">click here</a>
	
	If you are interested in that book then you share your contact with *|USER_NAME|*.
	
	Having trouble ?
	Please reach us at akshaym@saiashirwad.com
	
	Regards
	Team BookXchange
	
	
	<small>Powered by <a href="http://saiashirwad.com"><strong>Sai Ashirwad Informatia</strong></a></small>
	
	<hr>
	Sai Ashirwad Informatia, Bhayandar (West), Thane - 401101, Maharashtra, India